# Class TCustomCefStringVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringVisitor

## Declaration

`type TCustomCefStringVisitor = class(TCefStringVisitorOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefStringVisitorOwn
- TCustomCefStringVisitor

## Overview

### Fields

| `FEvents: Pointer;`

### Methods

| `procedure Visit(const str: ustring); override;`
| `constructor Create(const aEvents : IChromiumEvents); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FEvents: Pointer;`
This item has no description.

### Methods

| `procedure Visit(const str: ustring); override;`
This item has no description. Showing description inherited from ICefStringVisitor.Visit. Method that will be executed.

| `constructor Create(const aEvents : IChromiumEvents); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.